QGIS Application - Bug report #658
GRASS modules don't work properly if QGIS is not started from GRASS shell
2007-03-14 10:14 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 10717
Description

GRASS modules don't work properly if QGIS is not started from GRASS shell -- key errors are returned and parts of the GUI module are
missing.

Workaround is to run QGIS from the GRASS Shell

History

#1 - 2007-03-16 06:21 PM - Gary Sherman
- Resolution set to invalid
- Status changed from Open to Closed

Apparently a build problem.

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
